Subject: Re: bug#38992: 27.0.60; when enabled, fido-mode seems to break vc-git-grep

From: João Távora <[email-masked]>
Date: Sat, 7 Mar 2020 16:42:00 +0000

On Sat, Mar 7, 2020, 14:46 Eli Zaretskii <[email-masked]> wrote:

> From: João Távora <[email-masked]>
> Date: Sat, 7 Mar 2020 14:10:22 +0000
> Cc: Dmitry Gutov <[email-masked]>, Stefan Monnier <
[email-masked]>, [email-masked],
>       [email-masked]
>
> After a few days of successful testing, I've taken the liberty of pushing
> Dmitry's fixes to emacs-27.

Disregarding the fact that I wasn't sure this is OK for emacs-27, and
asked Stefan for his opinion?  Why??

Because:

- I was and am 99% positive that Stefan will agree with me
- both the thread and Dmitry's patch evolved in a way that took the safety
of such a push in consideration.
- I had no other good window to do so in the near future.

Also, I didn't "disregard" it, the proof is that I gave a heads up here. I
merely took a liberty and understand if you consider that abusive.

Anyway, if you believe these reasons to be insufficient, you can revert the
commits. I don't think there will be any conflicts to that.

João